/* Class = "NSButtonCell"; title = "OK"; ObjectID = "btn1"; */
"btn1.title" = "ОК";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "btn3"; */
"btn3.title" = "Отменить";

/* Class = "NSSegmentedCell"; segmentcell1.ibShadowedLabels[0] = "Recent"; ObjectID = "segmentcell1"; */
"segmentcell1.ibShadowedLabels[0]" = "Недавние";

/* Class = "NSSegmentedCell"; segmentcell1.ibShadowedLabels[1] = "All"; ObjectID = "segmentcell1"; */
"segmentcell1.ibShadowedLabels[1]" = "Все";

/* Class = "NSSegmentedCell"; segmentcell1.ibShadowedLabels[2] = "Really All"; ObjectID = "segmentcell1"; */
"segmentcell1.ibShadowedLabels[2]" = "На самом деле все";